/*
 Theme Name:     Dingwall Trust
 
 Theme URI:      
 Description:    Dingwall Trust Website Theme
 Author:         Webcraft
 Author URI:     http://www.webcraft.co.nz
 Template:       kause
 Version:        1.0.0
*/

@import url("../kause/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

body{
    color:#585c62;    
}

p{
    color:#585c62 !important;
}

.outter-wrapper.header-container{
    background:none !important;
    background-color:transparent;
}

.top-nav-container {
    background-color: #c97e29;
    padding-top: 0.4em;
}

.top-nav-container #menu-top-menu {
    float: right;
}

#menu-top-menu {
    list-style: none;
}

#menu-top-menu li {
    float: left;
}

#menu-top-menu li a {
    color: #fff !important;
    font-family: 'RobotoCondensed';
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 1.5em !important;
    padding-right: 1em !important
}

.sticky-header-wrapper .outter-wrapper .main-nav-container{
    background-position:center top !important;
    background-repeat:no-repeat !important;
    background-image:url(img/top-back.jpg)!important;
}

.logo{
    padding-top:0;
}

nav a{
    font-weight:bold !important;
    font-size:20px !important;
    padding-left:.7em !important;
    padding-right:.7em !important;
}

nav ul ul a{
    font-size:17px !important;  
}

.header-container .nav li{
    margin:0 0 !important;
}

.header-container ul.nav > li > a {
    padding-bottom: 1.2em;
    padding-top: 1.2em;
}

li.current_page_item{
    background-color:#c97e29;
}

li.current_page_item a:hover{
   color:#862a2b !important;
}

li.current_page_item ul li a:hover{
    color:#c97e29 !important;
}

.corner-date{
    background-color:#862A2B;
    opacity:0.8 !important;
}

.fourth h1.widget-title{
    color:#873328 !important;
}

.fourth.last h1.widget-title{
    color:#c07e37 !important;
}

.fourth h3 a{
    color:#c07e37 !important;
}

.parallax-block h4, .callout-block h4 {
    font-size: 26px;
}

.parallax-block h5, .callout-block h5 {
    font-size: 21px;
}

ul.link-list.f1, ul.link-list.f2{
    float:left;    
}

ul.link-list.f2{
    padding-left:25px;
}

ul.link-list.f1 li, ul.link-list.f2 li{
    border-color:#61666e !important;   
}

ul.link-list.f1 li a, ul.link-list.f2 li a{
    border-color:#61666e !important;
    color:#fff !important;
    text-transform:none;
}

ul.link-list.f1 li a:hover, ul.link-list.f2 li a:hover{
    color:#C07E37 !important;
}

.tp-caption.Kause-MainHeading{
    background-color:#862a2b;
    opacity:0.8 !important;
    padding:10px 5px;
    font-size:28px;
    line-height:32px;
}

.tp-caption.Kause-TextWhiteBG {
    color: #8a2e25 !important;
}

.tp-caption.Kause-SubHeading{
    font-size:24px;
    color:#8a2e25 !important;
}
.tp-bullets.simplebullets.round .bullet{
  background:url(img/bullet2.jpg)no-repeat left !important;
  font-size:22px;
  width:22px !important;
  height:22px !important;
}


.tp-bullets.simplebullets.round .bullet.selected{
  background:url(img/bullet1.jpg)no-repeat left !important;
  font-size:22px;
  width:22px !important;
  height:22px !important;  
}

a.tp-button{
    font-size:22px !important;
}

.pb_block.pb_block_last {
    padding-bottom: 1em !important;
}

/*.outter-wrapper.parallax-block{
    position:fixed;
}*/

.outter-wrapper.question,
.outter-wrapper.home-subscribe {
    background-color:#c97e29 !important;
    background-image:url(img/back-are-you.png) !important;
    background-repeat:no-repeat !important;    
}

div.are-you.wrapper,
div.home-subscribe-form.wrapper{
    padding-bottom:0 !important;
}

.question h2, 
.question p,
.home-subscribe h2, 
.home-subscribe p{
    text-align:center;
}

.question p{
    font-size:18px;
}

.home-subscribe p {
    font-size: 28px;
    font-family: 'league_gothicregular';
    margin-top: 0;
}

.home-subscribe h2,
.question h2 a{
    text-align:center !important;
    color:#fff !important;
}

.question h2 a:hover, 
.question p,
.home-subscribe p{
    color:#873328 !important;
}

.third ul.link-list li{
    font-size:16px;
}

.widget-footer p{
    color:#fff !important;
}

/* Widget Subscribe Form */
.widget-subscribe {
    text-align: center;
    font-family: 'league_gothicregular';
    background-color: #c97e29;
    padding: .5em .8em;
}

.widget-subscribe h2 {
    font-size: 30px;
    color: #ffffff !important;
}

.widget-subscribe p {
    background-color: #67201B !important;
    width: 80%;
    margin: 0 auto 15px;
    color: #ffffff !important;
    font-size: 24px;
    padding: 10px 0 !important;
}

/* Forms */
input[type="text"], 
input[type="email"], 
input[type="password"], 
textarea, 
input[type="tel"], 
input[type="range"], 
input[type="url"] {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}


button[type="submit"] {
    font-family: 'league_gothicregular';
    font-size: 28px;
    color: #ffffff !important;
    text-transform: uppercase;
    background-color: #c97e29;
    border: none;
    padding: 5px 25px 4px;
}

/* Pop Up Light Box Theme */
.popmake-close {
    color: #ffffff !important;
}

/* Support Us Page */
.su-donate {
    background-color: #873328;
}

.su-cookbook {
    background-color: #c97e29;
}

.su-cookbook,
.su-donate {
    min-height: 370px;
}

.su-donate h2,
.su-donate p,
.su-cookbook h2,
.su-cookbook p {
    color: #ffffff !important;
    padding: 0 20px !important;
}

.su-donate .backtoshop {
    display: none;
}

.su-cookbook img.alignright {
    margin: 0.1em 0 0 .3em;
}

.su-donate .woocommerce a.button,
.su-cookbook a.tp-button {
    background-color: #ffffff !important;
}

.su-donate .woocommerce a.button {
    color: #873328;
}

.su-cookbook a.tp-button {
    color: #c97e29 !important;
    font-size: 18px !important;
    margin-bottom: 20px;
}

a.su-button {
    background-color: #c97e29 !important;
    font-size: 18px !important;
}

/* DONATE SIDEBAR WIDGET */

div#text-16 p {
    font-family: 'robotocondensed';
    text-transform: uppercase;
    font-size: 14px;
    line-height: 1.3;
}

div#text-16 a {
    text-decoration: none;
}



/* ==========================================================================
    Media Queries 1086
   ========================================================================== */

@media only screen and (max-width: 1086px){
    .sticky-header-wrapper .outter-wrapper.header-container{
    background-position: 57% !important;
    }

.logo img{
    max-width:70%;
    }

.logo{
    padding-top:.5em;
    }
}

/* ==========================================================================
    Media Queries 949
   ========================================================================== */

@media only screen and (max-width: 949px){
    .sticky-header-wrapper .outter-wrapper.header-container{
    background-position: 53% !important;
    }

.logo img{
    max-width:100%;   
    }

.logo{
    padding-top:.5em;
    max-width:200px !important;
}

nav a{
    font-size:17px !important;
    padding-left:.8em !important;
    padding-right:.8em !important;
    }
}

/* ==========================================================================
    Media Queries 880
   ========================================================================== */
@media only screen and (max-width: 880px) {
    ul.link-list.f1, ul.link-list.f2{
    float:none     
    }
    ul.link-list.f2{
    padding-left:0;
    }
}

/* ==========================================================================
    Media Queries 768
   ========================================================================== */
@media only screen and (max-width: 768px) {
    .sticky-header-wrapper .outter-wrapper.header-container{
    background-position: 40% !important;
    }
    .su-donate h2,
    .su-cookbook h2 {
        padding-top: 15px !important;
    }
    .su-cookbook a.tp-button.alignleft {
        float: none !important;
    }
}


/* ==========================================================================
    Media Queries 480
   ========================================================================== */
@media only screen and (max-width: 480px) {
    .sticky-header-wrapper .outter-wrapper.header-container{
   background-image:none !important;
   background-color:#fff !important;
    }    
}

.feature hr {
border-width: 0px;
}

.main-content a {
color: #BC6A1F;
}

.main-content a:hover {
text-decoration: underline;
}

ul#menu-services li.current_page_item {
background: none !important;
}

ul#menu-services li.current_page_item a{
color: #c97e29;
}

/*
.main-content img {
border: 2px solid #CD9B44;
}
*/

hr.dash {
border-top: 1px dashed #CD9B44 !important;
}

h3.widget-title {
color: #636453;
}


.what-we-do-bg {
background: #67201B;
color: #fff;
}


.what-we-do-bg h2, .what-we-do-bg h3 a, a.more{
color: #fff;
}

.main-content a.more{
color: #BC6A1F;
}


.pb_block.pb_block_last {
padding-bottom: 0px !important;
}

ul.icons-list li{
height: 26px;
}

.boxed {
border-bottom: 5px solid #BC6A1F;
}

.personColumn img {
width: 120px;
float: left;
margin: 10px 10px 0px 10px;
border: 5px solid #fff;
}

.person_info {
min-height: 182px;
}

.person_info h4{
margin-top: 0px;
padding-top: 14px;
}

.main ul.meta li {
border-bottom-style: solid;
border-bottom-width: 1px;
padding: .7em 0;
font-size: 14px;
text-transform: uppercase;
}

aside ul li, ul.link-list li, ul.statistics li, .main ul.meta li {
border-top: none;
}

.featured-image-post {
width: 180px;
float: left;
padding: 0px 15px 0px 0px;
margin: 0px 0px 0px 0px;
}


.featured-image-post img{
margin-bottom: 0px !important;
border: 2px solid #fff;
}

.featured-image-post img:hover{
margin-bottom: 0px !important;
border: 2px solid #BC6A1F;
}

/********************
WOOCOMMERCE CUSTOMISATION 
********************/
.summary.entry-summary h1.product_title {
    margin-top: .4em !important;
}

/* Sidebar on WooCommerce Page */
.woocommerce .right-aside {
    margin-top: .8em;
}

/* WooCommerce Buttons */
.woocommerce a.button,
.woocommerce div.product form.cart .button, 
.woocommerce #content div.product form.cart .button, 
.woocommerce-page div.product form.cart .button, 
.woocommerce-page #content div.product form.cart .button {
    font-family: 'robotomedium' !important;
    background-color: #c97e29 !important;
    font-size: 18px !important;
    padding: .6em 1.8em !important;
    text-transform: none;
}

/* Add to Cart Shortcode */

.add_to_cart_inline {
    border: none !important;
    padding: none !important;
}

.add_to_cart_inline .amount {
    display: block;
    font-size: 22px !important;
}

.widget .woocommerce ul.products li.product {
    width: 100% !important;
}

.widget .woocommerce ul.products li.product img {
    display: none !important;
}

/* Name Your Price Display */
.nyp-product .summary .price {
    display: none;
}

/* Hide qty option on product page */
form.cart .quantity input.qty {
    display: none;
}

.woocommerce .quantity input.qty, 
.woocommerce #content .quantity input.qty, 
.woocommerce-page .quantity input.qty, 
.woocommerce-page #content .quantity input.qty {
    border-right: 1px solid #c7c0c7 !important;
}

/* Product Page Shortcode on Support Us Page */
.su-donate .woocommerce div.product div.images,
.su-donate .woocommerce div.product .product_title,
.su-donate .summary.entry-summary p,
.su-donate .product .nyp label,
.su-donate .woocommerce div.product form.cart div.quantity {
    display: none;
}

.su-donate .woocommerce div.product div.summary {
    width: 100%;
    float: none;
    margin-bottom: -5px;
}

.su-donate .woocommerce div.product form.cart {
    padding: 0 15px;
    margin: 0px
}

.su-donate .product .nyp {
    margin-bottom: 3.5em;
    margin-top: 4.3em;
}

.su-donate input#nyp {
    background: #fff;
}

.su-donate .woocommerce div.product form.cart .button {
    background-color: #ffffff;
    color: #873328 !important;
    font-family: 'robotomedium';
    font-size: 18px !important;
    padding: .54em 1.6em;
    text-transform: capitalize;
}

/********************
GRAVITY FORM CUSTOMISATION
********************/
.gform_wrapper ul li {
    padding-left: 0px !important;
}

.gform_wrapper ul li:before {
    content: '';
}

.gform_body h3 {
    color: #c97e29;
}

.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit], 
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type=submit] {
    background: #c97e29;
}

/* Gravity Forms Radio Button Customisaton */

.gform_wrapper .gfield_radio li label {
    margin-left: 30px !important;
}

.gform_wrapper .gfield_radio label span {
    display: block;
    position: absolute;
    left: 0;
    top: 5px;
}

.gform_wrapper .gfield_radio label .gform-custom-radio-input {
    border: 2px solid #c97e29;
    height: 15px;
    width: 15px;
    border-radius: 100%;
}

.gform_wrapper .gfield_radio input[type=radio] {
    opacity: 0;
    height: 0;
    width: 0;
    overflow: hidden;
}

.gform_wrapper .gfield_radio li input[type=radio]:checked + label > span {
    background-color: #c97e29;
}